/*User ratin servlet, will get the rating for the user and print the rating table for the user*/
import java.io.*;	
import javax.servlet.*;
import javax.servlet.http.*;
import java.sql.*;
import java.lang.*;
import java.util.*;
import java.util.Date;

public class UserRatingServlet extends HttpServlet
{ 
    public void doGet (HttpServletRequest request, 
		       HttpServletResponse response) 
	throws ServletException, IOException {
	PrintWriter out;
	response.setContentType("text/html");
	out=response.getWriter();
	String userLogin=request.getParameter("userLogin");
	System.out.println("going to general userrating...login="+userLogin);
	(SharedObjects.qe).generalUserRating(userLogin, out);
    }
}




